<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <title>Кратность</title>
        <script src="scripts/script.js"></script>
    </head>

    <body>

    </body>
</html>